<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31952</npc> <!-- Pele -->
	</npcs>
	<item id="1835" /> <!-- Soulshot: No Grade -->
	<item id="2509" /> <!-- Spiritshot: No Grade -->
	<item id="1463" /> <!-- Soulshot (D-Grade) -->
	<item id="1464" /> <!-- Soulshot (C-Grade) -->
	<item id="3947" /> <!-- Blessed Spiritshot: No Grade -->
	<item id="3948" /> <!-- Blessed Spiritshot (D-Grade) -->
	<item id="3949" /> <!-- Blessed Spiritshot (C-Grade) -->
	<item id="5146" /> <!-- Compressed Package of Blessed Spiritshots: No Grade -->
	<item id="5140" /> <!-- Compressed Package of Spiritshots: No Grade -->
	<item id="5134" /> <!-- Compressed Package of Soulshots: No Grade -->
	<item id="5262" /> <!-- Greater Compressed Package of Blessed Spiritshots (No-Grade) -->
	<item id="5256" /> <!-- Greater Compressed Package of Spiritshots (No-Grade) -->
	<item id="5250" /> <!-- Greater Compressed Package of Soulshots (No-Grade) -->
	<item id="17" /> <!-- Wooden Arrow -->
	<item id="1341" /> <!-- Bone Arrow -->
	<item id="1342" /> <!-- Steel Arrow -->
	<item id="1343" /> <!-- Silver Arrow -->
	<item id="1344" /> <!-- Mithril Arrow -->
	<item id="1060" /> <!-- Lesser Healing Potion -->
	<item id="1061" /> <!-- Greater Healing Potion -->
	<item id="1831" /> <!-- Antidote -->
	<item id="1832" /> <!-- Greater Antidote -->
	<item id="1833" /> <!-- Bandage -->
	<item id="1834" /> <!-- Emergency Dressing -->
	<item id="734" /> <!-- Haste Potion -->
	<item id="735" /> <!-- Alacrity Potion -->
	<item id="6035" /> <!-- Magic Haste Potion -->
	<item id="6037" /> <!-- Waking Scroll -->
	<item id="736" /> <!-- Scroll of Escape -->
	<item id="737" /> <!-- Scroll of Resurrection -->
	<item id="1829" /> <!-- Scroll of Escape: Clan Hall -->
	<item id="1830" /> <!-- Scroll of Escape: Castle -->
	<item id="3031" /> <!-- Spirit Ore -->
	<item id="1785" /> <!-- Soul Ore -->
	<item id="5589" /> <!-- Energy Stone -->
	<item id="1661" /> <!-- Thief Key -->
	<item id="5192" /> <!-- Rope of Magic (D-Grade) -->
	<item id="5193" /> <!-- Rope of Magic (C-Grade) -->
	<item id="5194" /> <!-- Rope of Magic (B-Grade) -->
	<item id="5195" /> <!-- Rope of Magic (A-Grade) -->
	<item id="5196" /> <!-- Rope of Magic (S-Grade) -->
	<item id="2130" /> <!-- Gemstone D -->
	<item id="2131" /> <!-- Gemstone C -->
	<item id="2132" /> <!-- Gemstone B -->
	<item id="4679" /> <!-- Bless of Eva -->
	<item id="9633" /> <!-- Bone Bolt -->
	<item id="9634" /> <!-- Steel Bolt -->
	<item id="9635" /> <!-- Silver Bolt -->
	<item id="9636" /> <!-- Mithril Bolt -->
	<item id="8594" /> <!-- Scroll: Recovery (No Grade) -->
	<item id="8595" /> <!-- Scroll: Recovery (Grade D) -->
	<item id="8596" /> <!-- Scroll: Recovery (Grade C) -->
	<item id="8597" /> <!-- Scroll: Recovery (Grade B) -->
	<item id="8598" /> <!-- Scroll: Recovery (Grade A) -->
	<item id="8599" /> <!-- Scroll: Recovery (Grade S) -->
	<item id="8622" /> <!-- Elixir of Life (No Grade) -->
	<item id="8623" /> <!-- Elixir of Life (D-Grade) -->
	<item id="8624" /> <!-- Elixir of Life (C-Grade) -->
	<item id="8634" /> <!-- Elixir of CP (No Grade) -->
	<item id="8635" /> <!-- Elixir of CP (D-Grade) -->
	<item id="8636" /> <!-- Elixir of CP (C-Grade) -->
	<item id="8637" /> <!-- Elixir of CP (B-Grade) -->
	<item id="8638" /> <!-- Elixir of CP (A-Grade) -->
	<item id="8639" /> <!-- Elixir of CP (S-Grade) -->
	<item id="8615" /> <!-- Summoning Crystal -->
	<item id="8658" /> <!-- Mysterious Solvent -->
	<item id="8871" /> <!-- Strategy Guide -->
	<item id="10409" /> <!-- A Bottle of Souls -->
	<item id="4625" /> <!-- Dice (Heart) -->
	<item id="4626" /> <!-- Dice (Spade) -->
	<item id="4627" /> <!-- Dice (Clover) -->
	<item id="4628" /> <!-- Dice (Diamond) -->
	<item id="8872" /> <!-- Flash Gunpowder -->
	<item id="8629" /> <!-- Elixir of Mental Strength (D-Grade) -->
	<item id="21746" /> <!-- Maestro's Key -->
</list>
